
D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey
Model DGS-1210-10/MEEAN 790069410048
67 specifications
- Memory128 MB
- Noise0 dB
- Type1U
- ColourBlack, Grey
- Switch layerL2
- Basic switching RJ-45 Ethernet ports quantity8
Overview
- Memory
- 128 MB
- Noise
- 0 dB
- Type
- 1U
- Colour
- Black, Grey
- Switch layer
- L2
- Basic switching RJ-45 Ethernet ports quantity
- 8
- Brand
- D-Link
- Category
- Network Switch
- Model
- DGS-1210-10/ME
- Part number
- DGS-1210-10/ME
- EAN / UPC
- 790069410048, 790069427459
- Also known as
- D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey
Specifications
67 specifications in 13 groups
Management features
| Specification | Value |
|---|---|
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| Traffic classification | Yes |
| System event log | Yes |
| MIB support | RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 8 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP module slots quantity | 2 |
| Fiber optic connector | SFP |
| Console port | RJ-45 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-LX, 1000BASE-SX, 1000BASE-T |
| Cable types supported | Cat5, Cat5e |
| Port mirroring | Yes |
| Full duplex | Yes |
| Auto MDI/MDI-X | Yes |
| Auto-negotiation | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Tagged VLAN, Port-based VLAN |
| Number of VLANs | 4094 |
Optical fiber
| Specification | Value |
|---|---|
| Fiber ethernet cabling technology | 1000BASE-X |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 20 Gbit/s |
| Throughput | 14.88 Mpps |
| Number of queues | 8 |
| Packet buffer memory | 1.5 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, SSH |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Number of multicast groups filtered | 256 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Form factor | 1U |
| Product colour | Black, Grey |
| LED indicators | Activity, Link, Power, Speed |
| Safety | CE LVD, UL, CB |
| Electromagnetic compatibility | FCC A, CE A, VCCI |
Performance
| Specification | Value |
|---|---|
| Memory type | DDR3-SDRAM |
| Internal memory | 128 MB |
| Flash memory | 32 MB |
| Noise level | 0 dB |
| Mean time between failures (MTBF) | 309072 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 13.59 W |
| Power protection features | Over voltage |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 46.35 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 280 mm |
| Depth | 126 mm |
| Height | 44 mm |
What people say
Reviews & ratings
D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey
No reviews yet
Be the first to tell others how D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey
All network switch comparisons- D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vsD-Link DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U BlackCompare specs
- D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vsD-Link DXS-1100-10TS network switch Managed L2Compare specs
- D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vsD-Link DGS-108 2 PackCompare specs
- D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vsD-Link DGS-1100-26MP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U BlackCompare specs
- D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vsNETGEAR GS308P-100NAS network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) BlackCompare specs
- D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vsTP-Link T1600G-28TS (TL-SG2424)Compare specs
- D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vsZyxel ES-108A V3Compare specs
- D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vsZyxel GS-105B v3Compare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















